;
; StringTable(English)
;
; LastModified: 31-Oct-2008
;
[Strings]
NAME_PRODUCT_SFP=프린터 드라이버
NAME_PRODUCT_SFS=스캐너 드라이버
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ 프린터 드라이버
NAME_PRODUCT_XPS=XPS 프린터 드라이버
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Canon IJ 백그라운드 모니터
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32 비트), Windows Vista(32 비트)
NAME_OS_XPSEP=Windows XP(32 비트), Windows Vista(32 비트)
NAME_OS_WINNT5_X64=Windows XP(64 비트), Windows Vista(64 비트)
NAME_OS_VISTA=Windows Vista (32 비트)
NAME_OS_VISTA_X64=Windows Vista (64 비트)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=설치 삭제
NAME_UNINSTALLERSHORTCUT_SFP=프린터 드라이버 설치 삭제 프로그램
NAME_UNINSTALLERSHORTCUT_SFS=스캐너 드라이버 설치 삭제 프로그램
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers 설치 삭제 프로그램
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS 드라이버
STR_INSTALL_SCANDRIVER=스캐너 드라이버를 등록하는 중입니다...
STR_INSTALL_NETWORK_UTILITY=네트워크 유틸리티를 등록하는 중입니다...
STR_IX1_USB_RAD=USB를 통해 프린터 사용(&U)
STR_IX1_USB_MSG=USB를 통해 프린터를 사용하려면 이 옵션을 선택합니다.
STR_IX2_NET_RAD=네트워크 연결을 통해 프린터 사용(&E)
STR_IX2_NET_MSG=네트워크 연결을 통해 프린터를 사용하려면 이 옵션을 선택합니다.
